---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-x86_64-uefi-tiny-vm-gcp
name: alpine-3.18.9-x86_64-uefi-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '1'
version: '3.18'
built: '2024-12-09T18:04:02.915943'
uploaded: '2024-12-09T19:18:08.933704'
signed: '2024-12-09T19:18:19.846782'
released: '2024-12-09T19:18:43.472294'
artifacts:
metadata_updated: '2024-12-09T19:18:43.474236'
